Subject: Re: linux-next: boot failure

From: Sachin Sant <[email-masked]>
Date: Wed, 01 Jul 2009 20:16:23 +0530

Eric Paris wrote:
> I will check the makefiles to see if kernel/built-in.o is linked in
> before fs/buildin-in.o.  I don't see a reason why audit watches need to
> be that early in the kernel init process.  This isn't happening on my
> system so I'm asking if anyone hitting it can apply this patch and test?
>
> Audit: audit watch init should not be before fsnotify init
>
> From: Eric Paris <[email-masked]>
With this patch i am able to boot today's next on my machines.

Tested-by : Sachin Sant <[email-masked]>

Thanks
-Sachin

-- 

---------------------------------
Sachin Sant
IBM Linux Technology Center
India Systems and Technology Labs
Bangalore, India
---------------------------------